def foo(y):
    s = x = 0
    while( x < y ):
        x = x + 3
        y = y + 2
        if(x + y < 10):
            s = s + x + y
        else:
            s = s + x - y
        s = s + 1
    if(s < 0):
        return True
    else:
        return False

print(foo(10))